
Member Nodes - MNDeployment #3685

National SocioEnvironmental Synthesis Center

2013-03-22 16:58 - Laura Moyers

Status: New Start date:  

Priority: Low Due date:  

Assignee: Laura Moyers % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Latitude:  MN_Date_Online:  

Longitude:  Name:  

MN Description:  Logo URL:  

Base URL:  Date Upcoming:  

NodeIdentifier:  Date Deprecated:  

MN Tier:  Information URL:  

Software stack:  Version:  

Description

From DataONE website "contact us" – Want to be DUG member

Website:  http://www.sesync.org/

Entity:  National SocioEnvironmental Synthesis Center

POC:  mpalmer@SESYNC.org

Date of inquiry:  7/6/12

Responder:  Andrew Sallans

Date of response:  8/24/12

Response:  You've been added.]

History

#1 - 2014-09-23 15:39 - Laura Moyers

- Assignee changed from John Cobb to Laura Moyers

#2 - 2015-11-19 17:58 - Laura Moyers

- Priority changed from Normal to Low

After the initial contact (DUG-related), we emailed Margaret Palmer mpalmer@SESYNC.org reaching out to see if they were interested in learning

more about DataONE, etc.  No response.
